local fn = _gn(0xFA925AC00EB830B9)
--- _CREATE_VAR_STRING
-- @param p0 :
-- @param p1 :
-- @param variadic :
function Global.CreateVarString(p0, p1, variadic)
	return _in2(fn, p0, _ts(p1), variadic, _rl)
end
